body{text-align:center;font:62.5% Lucida Grande,Lucida Sans Unicode,Tahoma,Verdana,sans-serif;color:#666;text-decoration:none;min-width:980px;}
*{padding:0;margin:0;}
#container{font-size:0.8em;background:#fffefe url(images/bg-content.png) repeat-x;margin:0 auto;width:980px;}
#header{overflow:auto;background:url(images/bg-header.png) repeat-x;font-size:1.2em;}
#header h1{float:left;width:600px;position:relative;left:50px;display:block;text-indent:-9000px;background:url(images/mainlogo1.png) no-repeat;}
#header h1 a{display:block;height:200px;background:url(images/mainlogo1.png) no-repeat;}
#header ul{float:right;display:inline;position:relative;right:100px;top:40px;padding-top:5px;list-style:none;width:120px;}
#header ul a{color:#878171;text-decoration:none;}
#header ul a:hover{text-decoration:underline;}
#header li{padding-top:5px;}
#header .headright{background:url(images/right-header.png) 100% 0 no-repeat;}
#header .headleft{background:url(images/left-header.png) 0 0 no-repeat;height:150px;overflow:hidden;}
#welcomeheader{background:url(images/bg-bar.png) repeat-x;height:34px;}
#welcomeheader h2{color:#FFF;font-size:1.2em;line-height:1.1em;padding:10px 0 2px 0px;}
#welcomeheader a{color:#FFF;text-decoration:underline;font-style:italic;}
#welcomeheader a:hover{text-decoration:underline;}
#thecontent{margin:0 auto 0 auto;overflow:auto;text-align:left;}
#thecontent a{color:#333;text-decoration:none;}
#thecontent a:hover{text-decoration:underline;}
.sidebox{float:left;clear:left;width:200px;margin-top:0.5em;}
.sidebox h2{color:#72930f;border:1px solid #aaa;font-size:1.3em;line-height:1.1em;padding:4px 0 2px 0px;text-align:center;background-color:#e6efb5;}
.sidebox p{padding:2px 2px 2px 4px;}
.sidebox ul{list-style:none;margin-left:4px;padding:0;}
.sidebox li li a{padding-left:3px;}
.nav{display:block;background:url('images/bg_index_navigation.jpg') right repeat-y #6e6148;;width:200px;float:left;}
.nav ul{margin-right:4px;}
.nav ul li{margin:0;padding:0}
.nav ul li a{display:block;color:#fff !important;font-size:12px;border-bottom:1px solid #4f4f50;padding:9px 10px 9px 10px;border-top:1px solid #2a2a2a;text-shadow: 0 1px 1px #000;}
.nav ul li a.last{border-bottom:none;}
.nav ul li a.first{border-top:none;}
.nav ul li a:hover{background:#817a60;}
#mainleft{width:200px;float:left;clear:left;color:#333;}
dl.shopping_cart{width:170px;overflow:auto;}
.shopping_cart dt{float:left;width:140px;}
.shopping_cart dd{width:168px;text-align:right;clear:left;}
.cartprice{border:1px solid #aaa;font-weight:bold;width:170px;}
.newItemInCart{font-style:italic;}
.rightprice{float:right;padding-right:8px;}
.label{height:40px;width:32px;float:left;text-indent:-4000px;position:relative;display:block;cursor:pointer;}
.searchbox{border:1px solid #72930f;padding:3px 0 3px 20px;color:#303030;float:left;width:130px;margin:10px 0 0 -20px;}
.sidebox form fieldset{border:0;}
.sidebox form fieldset legend{display:none;}
span.alignright{float:right;padding-right:30px;}
#maincenter{width:780px;float:left;color:#333;padding:0px;margin-top:0.5em;}
#maincenter h2{color:#72930f;font-size:1.3em;padding:4px 0 2px 10px;line-height:1.1em;border:1px solid #aaa;background-color:#e6efb5;}
#maincenter h3{color:#72930f;font-size:1.1em;padding:10px 10px 5px 10px;}
#maincenter h4{color:#72930f;font-size:1.3em;font-weight:500;padding:10px 10px 5px 10px;}
#maincenter h5{font-size:1.1em;padding-top:10px;}
#maincenter input{background-color:#edeeee;}
#maincenter p{margin:5px 10px 5px 10px;font-size:0.9em;}
#maincenter ul{list-style:none;margin-left:10px;margin-top:5px;padding:0;}
#maincenter fieldset{border:0;width:400px;}
fieldset label{width:140px;float:left;text-align:right;margin:5px 0 0 0;display:block;}
fieldset input{margin:5px 0 0 10px;}
dl.product_list{width:780px;overflow:auto;}
.product_list dt{float:left;width:560px;padding:0 0 0 10px;}
.product_list dd.product_price{width:80px;text-align:right;float:left;padding-right:5px;}
.product_list dd.product_buynow{width:90px;text-align:center;float:left;}
.product_list dd.product_quantity{width:20px;text-align:center;float:left;}
.productListing-odd{background-color:#edeeee;}
.productListing-even{background-color:#fff;}
.productSpecialPrice{font-style:normal;}
.productoldprice{text-decoration:line-through;font-style:italic;padding-right:1px;}
.titles{font-weight:bold;}
.remove{width:50px;float:left;clear:both;}
.products{width:120px;float:left;}
.productsdesc{width:380px;float:left;}
.quantity{width:50px;float:left;}
.total{width:80px;float:right;}
.subtotal{clear:both;font-weight:bold;}
#product_info_box{width:760px;background-color:#e6efb5;margin:10px;border:1px solid #aaa;}
#product_info_box ul{list-style:none;margin:2px 3px 0px 3px;padding:0;display:inline;}
#product_info_box ul li{margin:4px 0 4px 0;display:inline;}
#product_info_box p{text-align:center;}
#product_info_box a{text-decoration:underline;}
#product_info_box2{width:760px;background-color:#e6efb5;margin:10px;border:1px solid #aaa;}
#product_info_box2 ul{list-style:none;margin:2px 3px 0px 3px;padding:0;display:inline;}
#product_info_box2 ul li{margin:4px 0 4px 60px;display:inline;}
#product_info_box2 a{text-decoration:underline;}
.doublesize{font-size:3.0em;padding:10px 5px 10px 0;}
span.price{font-style:normal;}
.prod_img img,.prod_img2 img{width:200px;height:200px;margin:0px 21px 0px 21px;border:1px solid #aaa;padding:4px;background-color:#FFF;}
.prod_img img:hover {background-color:#aaa;} 
.prod_img p{text-align:center;}
.prod_img2 p{text-align:left;margin-left:50px;}
.prod_des{margin:10px;float:left;width:760px;}
.prod_des li{list-style: disc url(images/bullet.gif) outside;margin-left:15px;}
.prod_des table{margin:10px 10px 10px 10px;background-color:#edeeee;border-collapse:collapse;}
.prod_des td{border:1px solid #ccdaeb;padding:2px;}
.prod_des td[colspan]{font-weight:bold;}
.prod_des p{text-indent:4px;}
.prod_des h4{font-size:1.6em;}
dl.descrip{width:630px;margin-left:5px;overflow:auto;}
.descrip dt{float:left;width:530px;}
.descrip dd{float:right;width:60px;text-align:right;}
.navi{clear:both;}
dl.gallery{width:730px;text-align:center;overflow:auto;}
.gallery dt{font-weight:bold;}
.gallery a{display:block;text-decoration:none;color:#446681;font-weight:bold;font-size:1.1em;margin:10px 2px 10px 2px;float:left;height:250px;}
.gallery dt img{border:1px solid #aaa;padding:2px;}
.gallery dd{margin:0;padding:0;color:#446681;}
.newsize a{width:170px;}
.newsize dt img{width:168px;height:100px;}
.smallimage img{width:200px;height:200px;}
.mainsize a{width:130px;}
.mainsize dt img{width:130px;height:220px;}
.indexsize dt img{width:220px;height:220px;margin:10px 2px 10px 2px;float:left;}
.mimosize dt img{width:114px;height:176px;margin:10px 2px 10px 2px;float:left;}
.ftsize dt img{width:150px;height:146px;margin:10px 2px 10px 2px;float:left;}
#checkout_shipping,#checkout_address{float:left;width:320px;border:1px solid #aaa;margin:10px 15px 10px 0px;padding:5px;}
.notes{float:left;width:720px;margin:10px 15px 10px 0px;padding:5px;border:1px solid #aaa;background-color:#ffffe1;}
.comments{float:left;width:667px;}
.continue{float:left;width:667px;}
#createform,#thelogin{float:left;width:320px;border:1px solid #aaa;margin:10px 15px 10px 0px;padding:5px;}
#createform legend{font-weight:bold;}
#createform em{font-weight:bold;font-style:normal;color: #f00;padding-left:2px;}
#createform label,#searchwide label{width:12em;float:left;text-align:right;margin-right:0.5em;display:inline-block;}
#createform fieldset,#thelogin fieldset{width:310px;}
#createform input,#thelogin input,#createform fieldset select,#searchwide input,#searchwide select{margin:5px 0 0 10px;outline:none;transition:all 0.25s ease-in-out;-webkit-transition:all 0.25s ease-in-out;-moz-transition:all 0.25s ease-in-out;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;border:1px solid rgba(0,0,0, 0.2);}
#createform input:focus,#thelogin input:focus,#createform fieldset select:focus,#searchwide input:focus,#searchwide select:focus{box-shadow:0 0 5px rgba(110,143,32,.5);-webkit-box-shadow:0 0 5px rgba(110,143,32,.5);-moz-box-shadow:0 0 5px rgba(110,143,32,.5);border:1px solid rgba(110,143,32,.75);}
#createform fieldset fieldset fieldset{width:120px;margin-left:110px;}
#createform fieldset fieldset fieldset label{display:block;width:auto;margin-left:23px;}
#searchwide {float:left;width:500px;margin:10px 15px 10px 0px;padding:5px;}
dl.ordertotal{width:408px;margin-left:80px;}
.ordertotal dt{float:left;clear:left;width:200px;padding-right:2px;font-weight:bold;text-align:right;}
.ordertotal dd{margin-left:220px;}
.ordertotal p{margin-left:135px;font-weight:bold;}
.smallred{color:red;font-weight:bold;font-size:0.9em;}
.smalltext{font-size:0.9em;}
.smallitalic{font-size:0.8em;font-style:italic;font-weight:normal;}
.centerimg a{float:left;margin:10px auto 10px 25px;display:block}
.centerimg a img{width:120px;height:60px;border:1px solid #aaa;padding:2px;}
.centerimg1 a{float:left;margin:10px auto 10px 40px;display:block}
.centerimg1 a img{width:88px;height:31px;border:1px solid #aaa;padding:2px;}
.centerimg2 a{float:left;margin:10px auto 10px 25px;display:block}
.centerimg2 a img{width:120px;height:600px;border:1px solid #aaa;padding:2px;}
.centerimg3 a{float:left;margin:10px auto 10px 25px;display:block}
.centerimg3 a img{width:120px;height:120px;border:0px solid #aaa;padding:2px;}
.centerimg4 a{float:left;margin:10px auto 10px 8px;display:block}
.centerimg4 a img{width:150px;height:90px;border:1px solid #aaa;padding:2px;}
#footer{clear:left;margin:0 auto 0 auto;color:#777;background:url(images/bg-footer.png) 0 0 repeat-x;}
#footer p{padding-top:15px;color:#878171;}
#footer a{color:#878171;text-decoration:underline;}
#footer a:hover{text-decoration:underline;color:#777;}
#footer .footright{background: url(images/right-footer.png) 100% 0 no-repeat;}
#footer .footleft{background: url(images/left-footer.png) 0 0 no-repeat;height:120px;overflow: hidden;}
/* clearfix clears the floats using :after */
clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-table;}
/* Hides from IE-mac \*/
html.clearfix{height:1%;}
.clearfix{display:block;}
/* End hide from IE-mac */
.clearing{clear:left;margin-bottom:5px;}
/*input {
    outline:none;
    transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    border-radius:3px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border:1px solid rgba(0,0,0, 0.2);
}

input:focus {
    box-shadow: 0 0 5px rgba(110,143,32,.5);
    -webkit-box-shadow: 0 0 5px rgba(110,143,32,.5); 
    -moz-box-shadow: 0 0 5px rgba(110,143,32,.5);
    border:1px solid rgba(110,143,32,.75); 
}
*/